Kon2 pro 8.2 -9.1 a CS 2.1

MDKSA-2003:064: MandrakeSoft vydal opravné balíčky pro program kon2 (Kanji emulator pro konzoli), v němž byla nalezena chyba. Jde o buffer owerflow, který může nastat při zpracování argumentů z příkazové řádky a může vést až k získání práv roota lokálním uživatelem. Opravné balíčky jsou k dispozici pro Mandrake 8.2, 9.0, 9.1 a Corporate Server 2.1.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login